Page 1 of 1

Version 4.5.2 and php version on hosting servers

Posted: Thu Apr 16, 2015 3:35 pm
by Nicky
Hi, I'm hearing almost all hosting providers are upgrading from php 5.3 to 5.4 and latest 5.5 version. Is Cmsimple's latest version 4.5.2 compatible with php 5.5? This is very important since the websites could 'disappear' overnight as soon as hosting provider updates php on the server.

All info & advice welcome! Thanks.

Re: Version 4.5.2 and php version on hosting servers

Posted: Thu Apr 16, 2015 3:47 pm
by cmb
Nicky wrote:Is Cmsimple's latest version 4.5.2 compatible with php 5.5?
I know that CMSimple_XH 1.6.6 is compatible with PHP 5.5 and 5.6. I assume CMSimple 4.5.2 also is, but maybe it's better to ask in http://cmsimple.org/forum/, or to consult the available documentation.